Bug 1025668 - Installer fails with DB2 database - Failed to upload ontology - unexpected (and unknown) error was sent by the S-RAMP repository when DB2 is used
Installer fails with DB2 database - Failed to upload ontology - unexpected (a...
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Installer (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity urgent
: ER7
: 6.0.0
Assigned To: Thomas Hauser
Pavel Macik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-01 04:47 EDT by Pavol Srna
Modified: 2014-02-06 10:32 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (136.79 KB, image/png)
2013-11-01 04:47 EDT, Pavol Srna
no flags Details
logs (53.70 KB, application/zip)
2013-11-01 04:47 EDT, Pavol Srna
no flags Details

  None (edit)
Description Pavol Srna 2013-11-01 04:47:10 EDT
Created attachment 818191 [details]
screenshot

Description of problem:


Please see screenshot and logs attached.
Comment 1 Pavol Srna 2013-11-01 04:47:49 EDT
Created attachment 818192 [details]
logs
Comment 3 Pavol Srna 2013-12-16 12:16:44 EST
Verified in ER7-2 build.

Note You need to log in before you can comment on or make changes to this bug.